local fn = _gn(0x8ac7ae9)
--- Adds the given model name hash to the list of valid models for the player ped's parachute.
-- @param modelNameHash Name hash of the model to allow to be used for the player ped's parachute
-- @return None.
function Global.AddAuthorizedParachuteModel(modelNameHash)
	return fn(modelNameHash)
end
